<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="../basestyle.css">
    <title>Ejercicio 2</title>
</head>

<body>
    <header>
        <h1>Web en HTML5 con zoom via CSS para pantallas grandes</h1>
        <p>[ más ajuste para moviles y tablets ]</p>
        <nav>
            <ul class="row">
                <li>
                    <a href="#">Enlace interno #1</a>
                </li>
                <li>
                    <a href="#">Enlace interno #2</a>
                </li>
                <li>
                    <a href="#">Enlace interno #3</a>
                </li>
                <li>
                    <a href="#">Enlace interno #4</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="row">
        <main class="w75">
            <section class="s1">
                <article>
                    <header>
                        <h2>Título del primer artículo de la primer sección</h2>
                        <h5>Subtítulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la
                            misma.
                        </h5>
                    </header>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut sit amet massa sit amet risus euismod
                        convallis vel sed dui. Nunc nec est dictum, condimentum magna vitae, rhoncus ligula. </p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porta justo sit amet augue congue
                        lacinia. Fusce pharetra placerat quam. Pellentesque lacinia pharetra malesuada. Nulla nisi urna,
                        vehicula eu urna et, placerat ullamcorper magna. Proin sit amet tortor bibendum, commodo libero
                        id, dictum lacus.</p>
                    <footer>
                        <p>Pie del artículo.</p>
                    </footer>
                </article>
                <article>
                    <header>
                        <h2>Título del primer artículo de la primer sección</h2>
                        <h5>Subtítulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la
                            misma.
                        </h5>
                    </header>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut sit amet massa sit amet risus euismod
                        convallis vel sed dui. Nunc nec est dictum, condimentum magna vitae, rhoncus ligula. </p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porta justo sit amet augue congue
                        lacinia. Fusce pharetra placerat quam. Pellentesque lacinia pharetra malesuada. Nulla nisi urna,
                        vehicula eu urna et, placerat ullamcorper magna. Proin sit amet tortor bibendum, commodo libero
                        id, dictum lacus.</p>
                    <footer>
                        <p>Pie del artículo.</p>
                    </footer>
                </article>
            </section>
            <section class="s2 row">
                <article class="w50">
                    <header>
                        <h2>Título del primer artículo de la primer sección</h2>
                        <h5>Subtítulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la
                            misma.
                        </h5>
                    </header>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse porta nunc ut iaculis
                        rhoncus. Morbi varius cursus est quis aliquam. Suspendisse condimentum eu ex ac vulputate.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque magna est, vestibulum eu ligula
                        in, ullamcorper volutpat velit. Nunc tristique, odio in viverra tincidunt, orci leo cursus
                        augue, eu dictum justo felis vel felis. </p>
                    <footer>
                        <p>Pie del artículo.</p>
                    </footer>
                </article>
                <article class="w50">
                    <header>
                        <h2>Título del primer artículo de la primer sección</h2>
                        <h5>Subtítulo del primer artículo. Si esto fuera una noticia, aqui iria la entradilla de la
                            misma.
                        </h5>
                    </header>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse porta nunc ut iaculis
                        rhoncus. Morbi varius cursus est quis aliquam. Suspendisse condimentum eu ex ac vulputate.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque magna est, vestibulum eu ligula
                        in, ullamcorper volutpat velit. Nunc tristique, odio in viverra tincidunt, orci leo cursus
                        augue, eu dictum justo felis vel felis. </p>
                    <footer>
                        <p>Pie del artículo.</p>
                    </footer>
                </article>
            </section>
        </main>
        <aside class="w25">
            <div>
                <h4>Apartado</h4>
                <p>Integer bibendum velit a lacus tempus malesuada. Nunc semper, leo dictum ultricies convallis, mi quam
                    bibendum felis, sed iaculis sem sem in lacus.</p>
            </div>

        </aside>
    </div>
    <main>
        <footer class="footer-content">
            <p>Información de pie de página</p>
            <div class="row">
                <p>Direccion de contacto</p>
                <a href="#">www.rosersantisimo.net</a>
            </div>
        </footer>
</body>

</html>